Subject: Re: Madison counter stool #Ref 2022040900290186
From: Jackie Riggio <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 08:00:23 -0400

I did and this email comes up for support? I can just return and rebuy 
Sent from my iPhone

> On Apr 11, 2022, at 7:41 AM, [email-masked] wrote:
> 
> 
> Hello,
>  
> Thank you for contacting Designer Living.  We are sorry to hear the stool is missing the hardware.  Please be advised although we are the manufacturer, you order was fulfilled and shipped by Amazon. 
>  
> Please contact Amazon Customer Service as they should be able to assist you.
>  
>  
> Sincerely,
>  
> Latesia
> Customer Service Rep
> Designer Living 
> 
> 
> ===============================================================================
> 
> I ordered the stool through Amazon and it did not come with enough hardware would they be able to mail it to me please. 
> 4920 Brookside Ln.
> Washington Twp., MI 48094
> 
> Sent from my iPhone